Commit 7e6ef657 authored by Daniel Pocock's avatar Daniel Pocock

Update for v2.3.0-1

parent aab9fe45
postbooks-updater (2.3.0-1) unstable; urgency=medium
* New upstream release.
-- Daniel Pocock <daniel@pocock.pro> Thu, 03 Sep 2015 18:26:21 +0200
postbooks-updater (2.2.5-9) unstable; urgency=low
* Remove build dependency on libqt4-webkit. (Closes: #787748)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment